def json_context_id(context_uuid : str):
    return {'context_uuid': {'uuid': context_uuid}}

def json_context(context_uuid : str):
    return {
        'context_id'  : json_context_id(context_uuid),
        'topology_ids': [],
        'service_ids' : [],
    }
